<?xml version='1.0' encoding='UTF-8'?>
<package uuid=".lastUploadedChoregrapheBehavior" version="0.0.0" installOnlyAtStartup="false">
  <names>
    <name lang="en_US">.lastUploadedChoregrapheBehavior</name>
    <name lang="en_US-x-scrald">.lastUploadedChoregrapheBehavior</name>
  </names>
  <descriptionLanguages>
    <language>en_US</language>
  </descriptionLanguages>
  <contents>
    <behaviorContent path="GangnamStyle">
      <nature>interactive</nature>
      <permissions/>
    </behaviorContent>
  </contents>
</package>
